/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	clip            : rect(0px,288px,23px,0px);
	}
.cc24               { /* Common */
	border          :   0px solid #ece9d8;
	}
.cc25               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc26               { /* Common */
	font            : bold 13px Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
img#e1              { /* images/csrmetric001001.g... */
	background-color: transparent;
	position        : absolute;
	left            :  28px;
	top             :   0px;
	width           : 941px;
	height          : 759px;
	}
span#e8             { /* images/csrmetric006001.j... */
	background      : transparent url(images/csrmetric006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 896px;
	top             :  20px;
	width           :  41px;
	height          :  36px;
	}
span#e12            { /* images/csrmetric001006.g... */
	background      : transparent url(images/csrmetric001006.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  21px;
	width           :  60px;
	height          :  60px;
	}
span#e9             { /* images/csrmetric006002.j... */
	background      : transparent url(images/csrmetric006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 121px;
	top             :  21px;
	width           : 288px;
	height          :  33px;
	}
span#e10            { /* images/csrmetric006003.j... */
	background      : transparent url(images/csrmetric006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 121px;
	top             :  58px;
	width           : 288px;
	height          :  23px;
	}
img#e11             { /* images/csrmetric006004.j... */
	position        : absolute;
	left            : 444px;
	top             :  67px;
	width           : 511px;
	height          :  62px;
	}
div#e2              { /* \ \Home */
	position        : absolute;
	left            : 453px;
	top             :  73px;
	width           :  89px;
	height          :  49px;
	}
div#e3              { /* \ \Products */
	position        : absolute;
	left            : 540px;
	top             :  73px;
	width           :  85px;
	height          :  48px;
	}
div#e4              { /* \ \Services */
	position        : absolute;
	left            : 623px;
	top             :  73px;
	width           :  86px;
	height          :  48px;
	}
div#e5              { /* \ \Partners */
	position        : absolute;
	left            : 707px;
	top             :  73px;
	width           :  81px;
	height          :  48px;
	}
div#e6              { /* \ \Industry */
	position        : absolute;
	left            : 786px;
	top             :  73px;
	width           :  85px;
	height          :  48px;
	}
div#e7              { /* \ \Contact */
	position        : absolute;
	left            : 869px;
	top             :  73px;
	width           :  82px;
	height          :  48px;
	}
span#e21            { /* images/csrmetric006009.g... */
	background      : transparent url(images/csrmetric006009.gif) no-repeat top left;
	position        : absolute;
	left            :  38px;
	top             : 136px;
	width           : 915px;
	height          : 610px;
	}
h4#e16              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  75px;
	top             : 142px;
	width           : 364px;
	height          :  36px;
	}
span#e17            { /* images/csrmetric006008.j... */
	background      : transparent url(images/csrmetric006008.jpg) no-repeat top left;
	position        : absolute;
	left            :  75px;
	top             : 233px;
	width           : 180px;
	height          : 331px;
	}
h3#e20              { /* If you would like to dis... */
	text-align      : left;
	position        : absolute;
	left            : 292px;
	top             : 233px;
	width           : 467px;
	height          :  94px;
	}
span#e13            { /* images/csrmetric006005.j... */
	background      : transparent url(images/csrmetric006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 280px;
	top             : 375px;
	width           :  45px;
	height          :  36px;
	}
div#e14             { /* CSR Metric\ */
	background      : transparent url(images/csrmetric006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 332px;
	top             : 375px;
	width           : 493px;
	height          :  33px;
	}
div#e19             { /* Austin, Texas */
	font            : bold 27px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 332px;
	top             : 419px;
	width           : 280px;
	height          :  32px;
	}
div#e18             { /* 512-650-3228\ \info@csrm... */
	font            : 21px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 332px;
	top             : 490px;
	width           : 280px;
	height          :  53px;
	}
span#e15            { /* images/csrmetric006007.g... */
	background      : transparent url(images/csrmetric006007.gif) no-repeat top left;
	position        : absolute;
	left            : 882px;
	top             : 682px;
	width           :  71px;
	height          :  62px;
	}
div#page            { /* Page Holder */
	background-image: url(images/csrmetric006b01.jpg);
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
